Problem with Luma from switching from A9LH to BS9

Discussion in '3DS - Flashcards & Custom Firmwares' started by CGGamer, May 28, 2017.

  1. CGGamer
    OP

    CGGamer Member

    Newcomer
    1
    Aug 10, 2016
    United States
    I'm at the very end of the swith from a9lh to bs9 where you just open the new lumaupdater and it installs the new luma, but when I open it, I get an error that says, "Unknown or wrong config value: a9lh for 'payload value. I deleted the a9lh payload though, and all a9lh related files on my sd. I don't know what the issue means or how to fix it.



    I am on n3ds 11.3 btw



    Edit: I fixed it! All I had to do was delete lumaupdater.cfg from the luma folder
     
    Last edited by CGGamer, May 28, 2017
  2. Salfay

    Salfay GBAtemp Regular

    Member
    2
    Jul 18, 2016
    France
  3. CGGamer
    OP

    CGGamer Member

    Newcomer
    1
    Aug 10, 2016
    United States
    I just went through the official tutorial you sent, still wont work :(
     
  4. Salfay

    Salfay GBAtemp Regular

    Member
    2
    Jul 18, 2016
    France
    Can you explain precisly what is your problem and at what step ?
     
  5. sora10pls

    sora10pls GBAtemp Regular

    Member
    3
    Oct 25, 2015
    Canada
    Delete "lumaupdater.cfg" from the root of your SD Card. If it's not on the root, check inside the "luma" folder.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice